Bug 1429964 - [Automate] - unable to import service dialog from yaml
Summary: [Automate] - unable to import service dialog from yaml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: drew uhlmann
QA Contact: Shveta
URL:
Whiteboard: service:dialog
: 1430110 (view as bug list)
Depends On:
Blocks: 1322983
TreeView+ depends on / blocked
 
Reported: 2017-03-07 15:17 UTC by Pavol Kotvan
Modified: 2017-05-31 14:40 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:40:52 UTC
Category: Bug
Cloudforms Team: Unknown
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Greg McCullough 2017-03-07 16:07:20 UTC
Drew, Please work with Erik if needed.

Comment 4 Greg McCullough 2017-03-09 15:12:20 UTC
*** Bug 1430110 has been marked as a duplicate of this bug. ***

Comment 5 Shveta 2017-03-21 20:28:57 UTC
Able to import dialogs from yaml now.
Verified in master.20170321141428_a143dcd

Comment 7 errata-xmlrpc 2017-05-31 14:40:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.